<?php

$conn = new mysqli(
    "localhost",
    "root",
    "",
    "kottaram"
);

if ($conn->connect_error) {
    die("Branch DB connection failed: " . $conn->connect_error);
}

$conn->set_charset("utf8mb4");
?>
